使用するUE4のバージョンについて | UE4&5 Forum | Tech Stadium Forum

使用するUE4のバージョンについて
 
通知
すべてクリア

使用するUE4のバージョンについて  

  RSS

Student
(@student)
メンバー Moderator
結合: 3年前
投稿: 1249
01/09/2020 12:42 pm  

使用するUE4のバージョンは、最新でいいですか?

 

 


引用
Teacher
(@admin)
メンバー Admin
結合: 4年前
投稿: 1229
01/09/2020 12:47 pm  

本コースでは、4.21をご使用ください。

4.25は、まだネット上に情報が少なかったり、バージョン違いによる予期せぬ問題が発生する可能性があります。

互換性の話ですが、
UnrealもUnityもVisualStudio,他のOS,ソフトウェアも同じですが新しいバージョンと古いバージョンとの互換性の問題は当たり前のように発生します。
良いソフトウェアは互換性が良いソフトウェアですがこれは難しいです。
世界的なソフトウェア会社のMicrosoftでも、WindowsXp, Windows7, Windows10の間の互換性の問題はよく発生します。
ゲーム業界はアップデートしないとゲームプレイができないようにゲームバージョンを合わせてますね。

This post was modified 9か月前 by Teacher

返信引用
共有:
タイトルとURLをコピーしました